Missing opengl 2 (or higher)

Are you using the appimage package?
If so, it could be this bug

and especially relevant linked bug:

3 Likes